.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-df7f6017-dc78-b4d8-36d0-ec76839dd7a2 {
margin-left: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c403dce9-bfb2-cc75-6a74-b22bb87c09cc {
margin-left: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a8c231a1-78f4-a1b2-23ec-08f255824aa6 {
text-align: right !important;
}
.lfr-layout-structure-item-4489daca-a1c2-8392-26b9-fecea40bf178 {
text-align: center !important;
}
.lfr-layout-structure-item-9bbc3618-9156-b1e7-12cd-167580bc2f6f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4a3e687f-52ea-3a6e-8948-b710e608b2cc {
text-align: center !important;
}
.lfr-layout-structure-item-7e8e89e4-1219-d80b-0ea3-549ff1f02bc2 {
text-align: center !important;
}
.lfr-layout-structure-item-71c85896-cd95-4a7c-01d3-39a46e582e07 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6fe80762-620d-c830-d082-bdea5fec55cf {
margin-bottom: 26px !important;
}
.lfr-layout-structure-item-a4a82e23-1d98-6bc0-18a0-f7262b62cbc2 {
margin-left: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-91c26046-6e9a-3506-a8f3-46c016ec368c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0225afce-febb-e895-d59c-d6ea312c7adc {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-56dd9cd8-a615-76eb-6d24-0e03d4560178 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-58acf9e9-0a0b-f604-209e-c52e7d8eeede {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1e033ee7-44ce-c25b-2bf7-d8fee4cb5797 {
text-align: center !important;
}
.lfr-layout-structure-item-28878a6a-1733-0b58-2417-e597d53581b4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ebdfaec6-4398-1366-0078-a8c670eaf5a0 {
font-size: var(--font-size-sm) !important;
margin-left: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5b8267cb-9317-fe5e-6fe0-4c41861161c0 {
background-color: var(--gray-300) !important;
border-radius: 3px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-010bf13a-2ac9-c737-1a24-32f31c2711d4 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0efc2833-1bcd-ab42-056b-890ec655cca1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2f1b47ef-697a-d197-2676-c05f7f86e9b7 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6d9ed3e7-337c-7fa6-d1eb-19c91e357d5c {
margin-left: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c53960d9-4d61-af0a-a1f9-32f661beb429 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e7bc7512-9950-b98a-196a-0de1685c8d4d {
text-align: center !important;
}
.lfr-layout-structure-item-f0e279a6-2057-407d-62e5-5b2f72e1d076 {
margin-bottom: 35px !important;
margin-top: 35px !important;
}
.lfr-layout-structure-item-3a23e369-8027-1b20-3eee-736314ed5f3d {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2e1d69af-0376-6d20-fb7d-e5b519ada274 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8f3bea76-756e-11b9-251b-79049f05a7c2 {
margin-left: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8dbc19ac-c2bc-dce2-9a65-b70654061491 {
font-family: Din-2014-Bold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f3265648-f8b8-547c-4865-d45eedbbaf8e {
font-size: var(--font-size-sm) !important;
margin-left: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-830a2c7e-221b-de57-100e-d9caa0fcfb55 {
text-align: center !important;
}
.lfr-layout-structure-item-bf93b11c-2046-91ef-00bf-6f6899388eaf {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9c9585d6-8534-0dfd-6738-14295d19b44f {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e69aaf92-dc86-17eb-fb13-65660e973127 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-da6de74d-62ae-7c21-f262-44ed89b20089 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cb874984-5bf7-068c-6d33-8f24fb87b628 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e8f7169e-1a64-250a-763b-9b4037dd61aa {
text-align: center !important;
}
.lfr-layout-structure-item-60bc5c96-b234-dbc4-d1cf-549281192b5a {
margin-left: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8ae1e2e5-4676-d26e-4979-f39628e7e5bb {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-85144562-9fde-fd64-a71b-f8a3e45f79b9 {
margin-left: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a266e79b-555f-edfe-2571-460cdc4ec43c {
text-align: center !important;
}
.lfr-layout-structure-item-fc870574-f2fd-261e-00d8-681e64930f10 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a5b91d2a-567e-65e4-4a71-7ddf31f52346 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-50deb8c4-1bd4-de0c-60b6-4c501b0306e1 {
padding-top: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-83deea38-dd22-2231-f43e-76754c887307 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f6065214-bf72-2146-03fd-52b8580a2d10 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-23a0647e-c96a-d1db-40f9-0ab086f2a111 {
text-align: center !important;
}
.lfr-layout-structure-item-e857cd17-63a8-8790-50f3-b658bbfeec68 {
margin-left: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8f85b7f0-fbda-f56a-2df0-b74e72a027c8 {
margin-left: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-becdb7fa-43a3-0bab-b762-878e53352d05 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8df93688-8de9-ad45-88b8-3ad7cd06f98d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2d55f08d-d463-39bd-21f0-a87dec0f47d0 {
margin-left: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a3c02775-453f-f17a-9edd-d21d715cf738 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a6825eeb-ae0d-8658-1bff-6af480376c8c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ebb732f0-94ca-5b5f-ca2b-13530aa6e9d8 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-79f997be-f51b-1207-e1d5-50b7268ad0e7 {
text-align: center !important;
}
.lfr-layout-structure-item-b638acb2-6a81-4556-98f4-5c88a8efddd6 {
margin-left: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-09d277a0-8173-e6b7-fd77-86f6aa95e979 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3001abc8-64d4-e5be-407c-154280e4ba7e {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-69e91451-a118-97cd-af5b-63074ba3d9d2 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bc49e162-eef9-2b49-609f-98500c3bb37d {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2009b4c7-d686-86da-3163-6775514c9ab3 {
margin-left: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-12c5cc73-9c98-717f-0fd0-20ae847f4385 {
display: none !important;
}
.lfr-layout-structure-item-cf110507-f74f-1edc-9940-c5ba39649b94 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b5938207-db7e-3785-5210-31046cf34db6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-98e363ab-c429-d69d-f198-e7f8ff3db155 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2cfd7e2f-3a4a-3540-7aa0-c52c9e31e5b3 {
font-family: Din-2014-Bold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-699fcec8-0ca1-9746-16d2-9257e295b3a0 {
text-align: center !important;
}
.lfr-layout-structure-item-b3aa1ce4-41bb-ae4f-0126-fa25fdd5d5d6 {
margin-left: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7852eaf7-188f-7d51-c53d-0ca9a796c9cb {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d105a51a-05f3-1238-d68c-674b06f7fb74 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-66ac6322-3beb-90f6-b482-0ec0b97897d6 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a3a74583-c684-2aa7-984e-040b29e357d6 {
font-family: Din-2014-Bold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-34bf8ec8-3fce-b637-ec4b-d39ecf6b4d27 {
text-align: center !important;
}
.lfr-layout-structure-item-803ddd7a-74d5-5ccc-64f7-400e55442b8e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ee2cd42d-e370-70d5-5958-0b1402b6c41c {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1f5825b9-59ff-73c7-a611-9b9bc63d4b5a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6690a013-0492-58e3-c6e4-60e39a578db0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3fce0b3b-8e3e-9d0f-149e-26b0b45c18fd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a60fd5fb-5122-2af4-a2e6-cdaca97dbc50 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3a48356b-c5d2-94a6-14f6-1fe6c090c3b1 {
text-align: center !important;
}
.lfr-layout-structure-item-65045490-d1da-1216-87a7-e0785b283ce0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6accab9b-7756-1f68-2c15-3d0d9ae48cff {
text-align: center !important;
}
.lfr-layout-structure-item-ff6c261c-4708-1ac8-f30a-ffa37440c0f6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-84a5739e-01d4-81ac-65d8-bccbe3f7ec4a {
text-align: center !important;
}
.lfr-layout-structure-item-932f8c75-68ee-5168-1748-6606205d58bc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4752d857-3522-b486-3223-0e0534980fa7 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4f95c036-27b0-7541-8ae2-64838a04979f {
margin-left: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3e0e75dc-4137-8128-45f7-9b2888304ac3 {
margin-left: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-54d3929f-64a1-50a7-6d71-bc3174c208bf {
text-align: center !important;
}
.lfr-layout-structure-item-00ea0836-dea2-685c-b3ac-e7d8a6a68a7a {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-84bdaa51-4bf3-d36a-9429-59415aefe3ed {
text-align: center !important;
}
.lfr-layout-structure-item-35c23161-8201-bc6e-03db-56eb2561606b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2ab8608a-7dc5-b094-fbcc-c61551f020cc {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f3039ff9-b00c-6999-1c2b-183d3f859c2d {
text-align: center !important;
}
.lfr-layout-structure-item-6128ca7d-90f3-8392-d188-3e5577fd5fc0 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-edc3736b-4e77-bc82-7111-678f49a35d05 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9ac051e4-825b-0575-b152-0b448fcca213 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-79248407-1734-a810-967a-4b2180424e44 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8422c36f-9307-7b33-dfab-01a6fbb9e83b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cdd806ea-b8f5-be96-4ba2-7eb457bdf694 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-05bff258-a79d-aa74-0e57-172a15619d08 {
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d7899355-5242-9d6b-bea7-a08750ca2942 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-39e4c6b5-5bed-9592-3f8b-8e32300e69ab {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e5403115-0534-e590-4067-b5dd4f489f35 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d5caf28c-4c1a-ee39-8ef1-f61f1d23ee70 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-823122ee-1fa1-e9f6-f574-3cfdcc1f0c99 {
margin-left: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-63144d08-9ec1-9989-f808-8fd981f2903d {
display: block !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-63144d08-9ec1-9989-f808-8fd981f2903d {
display: block !important;
}
}